<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Create a New Task</title>
</head>
<body>
    <h3>Please include the necessary info to create a new task:</h3>
    <form action="tasks" method="post">
        <label for="description">What is your task?</label>
        <input id="description" name="description" type="text"> <br>
        <label for="priority">What is the priority of your task?</label>
<!--        <input id="priority" name="priority" type="text"> <br>-->
        <select id="priority" name="priority">
            <option value="LOW">Low</option>
            <option value="MEDIUM">Medium</option>
            <option value="HIGH">High</option>
        </select> <br>
        <label for="due-date">When does this task need to be completed by?</label>
        <input id="due-date" name="due-date" type="date"> <br><br>
        <input type="submit" value="add task!">
    </form>
</body>
</html>